Junos Pulse Secure Access IVE OS Clickjacking (JSA10647)

Medium Nessus Plugin ID 77691


The remote device is missing a vendor-supplied security patch.


According to its self-reported version, the version of IVE running on the remote host is affected by a clickjacking vulnerability.


Upgrade to Juniper Junos IVE OS version 7.1r18 / 7.4r5 / 8.0r1 or later.

See Also


Plugin Details

Severity: Medium

ID: 77691

File Name: junos_pulse_jsa10647.nasl

Version: $Revision: 1.2 $

Type: local

Family: Misc.

Published: 2014/09/15

Modified: 2014/09/19

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 4.3

Temporal Score: 3.7

Vector: CVSS2#AV:N/AC:M/Au:N/C:P/I:N/A:N

Temporal Vector: CVSS2#E:ND/RL:OF/RC:C

Vulnerability Information

CPE: cpe:/o:juniper:ive_os, cpe:/a:juniper:junos_pulse_secure_access_service

Required KB Items: Host/Juniper/IVE OS/Version

Exploit Available: true

Exploit Ease: Exploits are available

Patch Publication Date: 2014/09/11

Vulnerability Publication Date: 2014/09/11

Reference Information

CVE: CVE-2014-3823

BID: 69800

IAVA: 2014-A-0138